

body {
 color: #444;
 padding: 50px;
}
img {
    float: left;
    max-width: 175px;
    height: 250px;
}

.desc {
    margin-left:15px;
}

.review img{
    max-width: 300px;
    height: 300px;

}


